/usr/pkg/lib/perl5/vendor_perl/5.42.0/Exporter/Declare.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Exporter/Declare/Export.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Exporter/Declare/Export/Alias.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Exporter/Declare/Export/Generator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Exporter/Declare/Export/Sub.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Exporter/Declare/Export/Variable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Exporter/Declare/Meta.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Exporter/Declare/Specs.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Exporter::Declare.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Exporter::Declare::Export.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Exporter::Declare::Export::Alias.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Exporter::Declare::Export::Generator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Exporter::Declare::Export::Sub.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Exporter::Declare::Export::Variable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Exporter::Declare::Meta.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Exporter::Declare::Specs.3
